package com.avaya.mgmt.smgr.webservice.jaxb.impl;

import java.util.Properties;

/**
 *
 * @author
 *
 */
public class BulkPasswordChangeProcess extends AbstractProcess {

	@Override
	public void processOepration(final Properties properties) throws Exception {

		long l = System.currentTimeMillis();
		System.out.println("Processing Password Change Manager Request...");

		final String result = webServiceClient.passwordChangeManager();

		System.out
				.println("Lookup result  :   " + ((System.currentTimeMillis() - l) / 1000) + " Seconds \n\n" + result);
	}
}
